import { getGrips } from "@queries/PSA";

import styles from '../styles.module.css';
import PageHero from "@src/components/PageHero";
import SortTable from "@src/components/SortTable";

export default async function GripsPage() {
  const data = await getGrips();

  return (
    <div>
      <PageHero title="Grips" />
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>
  );
}